"use strict";

this.name        = "yah_set_f"; 
this.author      = "spara";
this.description = "YAH Set F";

this.startUp = function() {
  var ws = worldScripts["yah_ad_service"];
  if (ws) {
    for (var i = 1; i <= 25; i++) {
      ws._setAd("yah_set_F_" + i + ".png");
    }
  }
}
